.u-section-1 .u-sheet-1 {
  min-height: 2367px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 11px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 50px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 887px;
  height: 658px;
  margin: 36px auto 0 112px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 50px 0;
}

.u-section-1 .u-text-4 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 50px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 50px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 50px 0;
}

.u-section-1 .u-text-8 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-text-9 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-1 .u-text-10 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-text-11 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-1 .u-text-12 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 36px;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 53px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2243px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 534px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 401px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1961px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 252px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 761px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 11px 79px 0 45px;
}

.u-section-2 .u-text-2 {
  margin-left: 45px;
  margin-right: 79px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 45px;
  margin-right: 79px;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-text-4 {
  margin-left: 45px;
  margin-right: 79px;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
}